{
  "parent": "nitk:adventure/technical_other_quest",
  "display": {
    "icon": {
      "item": "minecraft:snowball"
    },
    "title": "Snow Golem Quest",
    "description": "Summon a Snow Golem in a snowy Village",
    "frame": "goal",
    "show_toast": false,
    "announce_to_chat": false,
    "hidden": true
  },
  "criteria": {
    "criteria": {
      "trigger": "minecraft:impossible"
    }
  }
}
